# Interface Params

插件初始化参数

interface Params {
config?: Partial<ItemMaskPluginType.Config>;
initialState?: Partial<ItemMaskPluginType.State>;
}

- Defined in lib/plugins/ItemMaskPlugin/typing.ts:46

##### Index

### Properties

config?
initialState?

## Properties

### `Optional` config

config?: Partial<ItemMaskPluginType.Config>

- Defined in lib/plugins/ItemMaskPlugin/typing.ts:47

### `Optional` initialState

initialState?: Partial<ItemMaskPluginType.State>

- Defined in lib/plugins/ItemMaskPlugin/typing.ts:48